Bug 181022 - installer hangs when loading firstbootWindow.py
Summary: installer hangs when loading firstbootWindow.py
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-11 20:23 UTC by ali samar
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 18:23:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ali samar 2006-02-11 20:23:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; tr-TR; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.firstbootwindow
2.
3.
  

Additional info:

Traceback (most recent call last):
  File "/usr/share/firstboot/firstbootWindow.py", line 506, in loadModules
    vbox, pix, title = module.launch()
  File "/usr/share/firstboot/modules/display.py", line 81, in launch
    self.setupScreen()
  File "/usr/share/firstboot/modules/display.py", line 60, in setupScreen
    self.displayClass = xConfigDialog.XConfigDialog(hardware_state, xconfig, vc)
  File "/usr/share/system-config-display/xConfigDialog.py", line 563, in __init__
    if len(self.xconfig.layout[0].adjacencies) > 1:
AttributeError: 'NoneType' object has no attribute 'layout'

Comment 1 Martin Stransky 2006-03-07 13:11:21 UTC
Coud you attach your /etc/X11/xorg.conf?

Comment 2 Adam Jackson 2007-04-03 18:23:05 UTC
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.  If you are still experiencing
this bug in FC6 or FC7, please reopen.  Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.